@charset "euc-jp";

/*********************************************************************
*	TOPページ用コンテンツ定義
*********************************************************************/

/* ヘッドライン */
#mainImageTitleArea .featureBox{
	display:block;
	width:661px;
	height:220px;
	overflow:hidden;
	position:relative;
	background:url(/images/techon/2014/top/headline_bg.gif) left top no-repeat;
}
#mainImageTitleArea .featureBox .contentsBox .detail{
	display:block;
	width:380px;
	height:172px;
	position:absolute;
	left:20px;
	top:27px;
	overflow:hidden;
	*zoom:1;
}
#mainImageTitleArea .featureBox .contentsBox .detail li{
	display:none;
	overflow:hidden;
	*zoom:1;
}
#mainImageTitleArea .featureBox .contentsBox .detail li.now{
	display:block;
}
#mainImageTitleArea .featureBox .contentsBox .detail .title{
	display:block;
	font-size:16px;
	line-height:1.4;
	font-weight:bold;
	margin:0 0 15px 0;
}
#mainImageTitleArea .featureBox .contentsBox .detail .image{
	float:left;
	width:140px;
	margin:0 10px 20px 0 ;
}
#mainImageTitleArea .featureBox .contentsBox .detail .image img{
	width:138px;
	border:1px solid #d8d8d8;
}
#mainImageTitleArea .featureBox .contentsBox .detail .summary{
	display:inline;
	font-size:12px;
	line-height:1.4;
}
#mainImageTitleArea .featureBox .contentsBox .detail .link{
	display:inline-block;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:1.2;
	margin:3px 0 0 15px;
	*display:inline;
	*zoom:1;
}
#mainImageTitleArea .featureBox .contentsBox .detail .link a{
	background:url(/images/techon/2014/common/icon01.gif) left center no-repeat;
	padding:0 0 0 10px;
}
#mainImageTitleArea .featureBox .contentsBox .list{
	display:block;
	width:230px;
	height:188px;
	overflow:hidden;
	*zoom:1;
	position:absolute;
	right:10px;
	top:10px;
}
#mainImageTitleArea .featureBox .contentsBox .list li{
	display:block;
	width:230px;
	height:47px;
	overflow:hidden;
	*zoom:1;
	float:left;
}
#mainImageTitleArea .featureBox .contentsBox .list li a{
	display:block;
	width:189px;
	height:41px;
	padding:6px 11px 0 30px;
	font-size:13px;
	line-height:1.4;
	overflow:hidden;
	*zoom:1;
}
#mainImageTitleArea .featureBox .contentsBox .list li a{
	display:block;
	width:189px;
	height:40px;
	padding:7px 11px 0 30px;
	font-size:13px;
	line-height:1.3;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	overflow:hidden;
	*zoom:1;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list1 a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) -230px 0px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list1.now a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) 0px 0px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list2 a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) -230px -47px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list2.now a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) 0px -47px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list3 a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) -230px -94px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list3.now a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) 0px -94px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list4 a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) -230px -141px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.list4.now a{
	background:url(/images/techon/2014/top/headline_list_bg.gif) 0px -141px;
}
#mainImageTitleArea .featureBox .contentsBox .list li.now a{
	color:#ea7a2a;
}

#mainContents .keywordTopic{
	margin:0 0 15px 0;
}

/* ▼最新雑誌記事枠用▼ */
.mainCommonBox .inner .latestMagList{
	border-bottom:1px solid #ccc;
	margin-bottom:13px;
}
.mainCommonBox .inner .latestMagList ul{
  display:block;
  clear:both;
  overflow:hidden;
}
.mainCommonBox .inner .latestMagList li{
  float:left;
  width:165px;
  text-align:left;
  font-size:80%;
}
.mainCommonBox .inner .latestMagList li.at{
  float:right;
}

.mainCommonBox .inner .latestMagList li .magImage img{
  width:80px;
  margin:0 5px 5px 0;
  border:1px solid #d1d1d1;
  float:left;
}
.mainCommonBox .inner .latestMagList li span.issue{ 
float:left;
margin-top:6px;
font-weight:bold;
 font-size:84%;
}
.mainCommonBox .inner .latestMagList li span.feature{
  margin:0px;
  font-size:12px;
  clear:both;
  display:block;
  color:#000000;
  font-weight:bold;
  padding-right:8px;
}
.mainCommonBox .inner .latestMagList li.at span.feature{
  padding-right:0px;
}

/* ▲最新雑誌記事枠用▲ */


#mainContents .scrContents li .topTitle,
#mainContents .ndhContents li .topTitle{
	display:inline-block;
	*display:inline;
	*zoom:1;
}


/* ▼ITPro枠用▼ */
#subContents .rightItpro li .image{
	float:right;
	margin:0 0 0 5px;
}
#subContents .rightItpro li .topTitle{
	font-size: 85%;
	line-height:1.4;
}
/* ▲ITPro枠用▲ */


#mainContents .home .adArea.visualbox{
	margin-top:0;
}
#leftContent .rectangle125{
	margin-top:0;
}


/*********************************************************************
*	新着記事用定義
*********************************************************************/
#mainImageTitleArea .mainCommonBox{
	display:block;
	overflow:hidden;
	position:relative;
	*zoom:1;
	margin:10px 0 0 0;
}
#mainImageTitleArea .mainCommonBox .inner{
	display:block;
	overflow:hidden;
	padding:15px 0 1px 0;
	line-height:1.3;
	*zoom:1;
}
#mainImageTitleArea .mainCommonBox li{
	font-size:14px;
	line-height:1.3;
	padding:0;
	margin:0 0 20px 0;
	overflow:hidden;
	*zoom:1;
}
#mainImageTitleArea .mainCommonBox ul.border_list li{
	border-top:1px solid #d8d8d8;
	margin:0;
	padding:10px 0;
	display:block;
	overflow:hidden;
}
#mainImageTitleArea .mainCommonBox ul.border_list li.first{
	border-top:none;
	padding:0 0 10px 0;
}
#mainImageTitleArea .mainCommonBox li .type{
	display:block;
	overflow:hidden;
	*zoom:1;
	font-size:85%;
	line-height:1.4;
	margin:0 0 5px 0;
}
#mainImageTitleArea .mainCommonBox li .type .icon{
	font-size:11px;
	line-height:1.3;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:#eaeaea;
	color:#484848;
	padding:1px 10px;
	margin:0 7px 0 0;
	vertical-align:middle;
	border-radius:0.65em;
}
#mainImageTitleArea .mainCommonBox li .auth{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 7px 0 0;
	vertical-align:middle;
}
#mainImageTitleArea .mainCommonBox li .recommend{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 0 5px;
	vertical-align:middle;
	*vertical-align:baseline;
}
#mainImageTitleArea .mainCommonBox li .recommend img{
	vertical-align:middle;
}
#mainImageTitleArea .mainCommonBox li .type .topTitle a{
	color:#333;
}
#mainImageTitleArea .mainCommonBox li .title{
	font-weight:bold;
}
#mainImageTitleArea .mainCommonBox li .title img{
	margin:0 0 0 5px;
	vertical-align:middle;
}
#mainImageTitleArea .mainCommonBox .markList li .title a,
#mainImageTitleArea .mainCommonBox .markList li a .title{
	display:block;
	background:url(/images/techon/2014/common/icon02.gif) left 4px no-repeat;
	padding:0 8px 0 12px;
}
#mainImageTitleArea .mainCommonBox li .date{
	color:#666;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#mainImageTitleArea .mainCommonBox li .subTitle{
	font-size:90%;
	margin:3px 0 0 0;
}
#mainImageTitleArea .mainCommonBox li .summary{
	font-size:85%;
	line-height:1.6;
}
#mainImageTitleArea .mainCommonBox li .summary .link{
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:right;
	float:right;
	font-size:12px;
	line-height:1.2;
	margin:3px 0 0 10px;
}
#mainImageTitleArea .mainCommonBox li .summary .link a{
	background:url(/images/techon/2014/common/icon01.gif) left center no-repeat;
	padding:0 0 0 10px;
}
#mainImageTitleArea .mainCommonBox li .image{
	float:left;
	clear:both;
	margin:0 15px 0 0;
}
#mainImageTitleArea .mainCommonBox .left li .image,
#mainImageTitleArea .mainCommonBox .right li .image{
	margin:0 10px 0 0;
}
#mainImageTitleArea .mainCommonBox li .image img{
	width:58px;
	border:1px solid #d8d8d8;
}
#mainImageTitleArea .mainCommonBox .listLink{
	display:block;
	border-top:1px solid #d8d8d8;
	text-align:right;
	padding:1px 0 0 0;
	clear:both;
}
#mainImageTitleArea .mainCommonBox .listLink p,
#mainImageTitleArea #kiji .mainCommonBox .listLink p{
	margin:5px 0 0 1px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/linkbtn_bg_right.gif) right center no-repeat;
}
#mainImageTitleArea .mainCommonBox .listLink a,
#mainImageTitleArea #kiji .mainCommonBox .listLink a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:url(/images/techon/2014/common/linkbtn_bg_left.gif) left center no-repeat;
	font-size:12px;
	line-height:23px;
	color:#333;
	padding:0 9px 0 17px;
}
#mainImageTitleArea .mainCommonBox .listLink a:hover{
	color:#ea7a2a;
}
#mainImageTitleArea .mainCommonBox .inner p{
	font-size:13px;
	line-height:1.6;
	margin:0 0 15px 0;
}
#mainImageTitleArea .mainCommonBox .inner li p{
	font-size:12px;
	line-height:1.6;
	margin:0 0 5px 0;
}
#mainImageTitleArea .mainCommonBox .inner .listLink p{
	margin:5px 0 0 1px;
}
#mainImageTitleArea .mainCommonBox .left{
	float:left;
	width:320px;
}
#mainImageTitleArea .mainCommonBox .right{
	float:right;
	width:320px;
}
#mainImageTitleArea .mainCommonBox .left .image img,
#mainImageTitleArea .mainCommonBox .right .image img{
	width:58px;
	border:1px solid #d8d8d8;
	margin:0 10px 0 0;
}
#mainImageTitleArea .newList{
	display:block;
	overflow:hidden;
}
#mainImageTitleArea .newList ul{
	display:block;
	overflow:hidden;
}
#mainImageTitleArea .newList li{
	background:none;
	padding:0;
}
#mainImageTitleArea .newList .image{
	display:block;
	width:130px;
	float:right;
	clear:right;
	margin:0 0 5px 10px;
	text-align:center;
}
#mainImageTitleArea .newList .image img{
	width:auto;
	height:auto;
	max-width:128px;
	max-height:128px;
	border:1px solid #d8d8d8;
}
* html body #mainImageTitleArea .newList .image img{
	width:128px;
}
* html body #mainImageTitleArea .newList .image{
	height:130px;
	overflow:hidden;
}
#mainImageTitleArea .left .newList .image,
#mainImageTitleArea .right .newList .image{
	width:90px;
}
#mainImageTitleArea .left .newList .image img,
#mainImageTitleArea .right .newList .image img{
	width:88px;
}
* html body #mainImageTitleArea .left .newList .image img,
* html body #mainImageTitleArea .right .newList .image img{
	width:88px;
}
* html body #mainImageTitleArea .left .newList .image,
* html body #mainImageTitleArea .right .newList .image{
	height:auto;
	overflow:hidden;
}




